uuid: 16c7f352-c87b-45eb-bf88-e29b0f8043b9
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_body
    - filter.format.basic_html
    - filter.format.full_html
    - filter.format.restricted_html
    - paragraphs.paragraphs_type.etapa_stretch
  module:
    - text
id: paragraph.etapa_stretch.field_text_body
field_name: field_text_body
entity_type: paragraph
bundle: etapa_stretch
label: Texto
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - basic_html
    - restricted_html
    - full_html
field_type: text_long
